<?php

$lang = new HordeLocaleLang();

$lang->changing_passwd		= 'Levelező jelszó megváltoztatása';
$lang->user_name			= 'Felhasználónév';
$lang->old_password			= 'Régi jelszó';
$lang->new_password			= 'Új jelszó';
$lang->retype				= 'Új jelszó megerősítése';
$lang->change_passwd		= 'Passwd megváltoztatása';

$lang->error[ 'error' ]		= 'Hiba';
$lang->error[ 'errormsg' ]	= 'A következő hiba fordult elő a kérésed folyamata alatt:';
$lang->error[ 'nopermission' ] = 'A jelszó változtatása nem engedélyezett';
$lang->error[ 'setting' ] 	= 'Server és a Port nincs megfelelően beállítva';
$lang->error[ 'username' ]	= 'Rossz felhasználónév. A felhasználónévnek egyeznie kell azzal a felhasználóval amelyik éppen be van jelentkezve.';
$lang->error[ 'old_pass' ]	= 'A régi jelszó rossz';
$lang->error[ 'new_pass_ne' ] = 'Az új jelszó nincs megfelelően megerősítve';
$lang->error[ 'short_pass' ] = 'Az új jelszó túl kicsi';
$lang->error[ 'no_connect' ]	= 'Nem tudok csatlakozni a jelszó Server-hez';

?>
